Uploaded image for project: 'JBoss Tools Integration Stack'
  1. JBoss Tools Integration Stack
  2. JBTIS-1116

Remove obsolete requirements - ServiceMix, Fabric8

    Details

    • Type: Task
    • Status: Closed (View Workflow)
    • Priority: Minor
    • Resolution: Done
    • Affects Version/s: 4.4.3.Final
    • Fix Version/s: 4.4.3.Final
    • Component/s: Fuse IDE, QE
    • Labels:
      None

      Description

      Fabric8 and ServiceMix are no longer supported runtimes

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                tsedmik Tomáš Sedmík
                Reporter:
                tsedmik Tomáš Sedmík
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: